<!DOCTYPE HTML>
<html>
  <head>
    <title>Welcome To My Page</title>    
  </head>
  <meta name="author" content="Abhiyan Timilsina">
  <meta name="description" content="This is my personal blog">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./styles/style.css">
  <link rel="shortcut icon" href="./fav.jpg" type="image/x-icon">   
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="https://fonts.googleapis.com/css?family=Unlock" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Charm" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Charm" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Shadows+Into+Light" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Bad+Script" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=ZCOOL+KuaiLe" rel="stylesheet"> 
  <body lang="en">
  
   <div class="container">
    <div id="side-menu" class="mobile-menu">
        <i class="fa fa-times" onclick="document.getElementById('side-menu').style.width='0'"></i>
    </div>  
<!--##########################  HEADER START ####################################-->  
    <header class="header">
       <p id="nav-toggle"  class="side-navigation-toggle"><i class="fa fa-bars " ></i></p>
      
       <ul id="desktop_nav" class="nav">
         <p id="logo">HAZE <span>BLOGS</span></p>
         <li class="menu-item"><a href=""> Home</a></li>
         <li class="menu-item"><a href="">About Me</a></li>
         <li class="menu-item"><a href="">Skills</a> </li>
         <li class="menu-item"><a href=""> Gallery</a></li>
         <li class="menu-item"><a href="">Contact</a></li>            
         <p class="social-icons">
                <span class="facebook"><a href=""><i class="fa fa-facebook"></i></a></span>
                <span class="twitter"><a href=""><i class="fa fa-twitter"></i></a></span>
                <span class="github"><a href=""><i class="fa fa-github"></i></a></span>
                <span class="linkedin"><a href=""><i class="fa fa-linkedin"></i></a></span>
            </p>    
        </ul>
     
    </header>
<!--##########################  HEADER END ####################################-->
  
<!--##########################  ABOOUT START ####################################-->
 <section class="about">
     <div class="section-title">
         <h3>Let's Me Give a Brief Intro</h3>
     </div>
    <div class="intro">
     
        <div class="info">
                <img src="./images/2012-05-29 14.46.40.jpg" alt="abhiyan timilsina">
         <img src="./images/button.png" alt="">
           <p>BASIC<span style="color:green">INFORMATION</span></p>
           <hr>
           <div class="profile">
            <ul>
                  <li>Name: Abhiyan Timilsina</li>
                  <li>D.O.B : 21<sup>st</sup>December,1996</li>
                  <li>Nationality: Nepalese</li>
                  <li>Address:221/7 Sangam Chowk Marg ,Kathmandu,Nepal</li>
                  <li>Father<sup>'s</sup> Name: Lava Kumar Timilsina</li>
                  <li>Mother<sup>'s</sup> Name: Jamuna Timilsina</li>
                  
            </ul>

           </div>
            
        <img src="./images/button.png" alt="">    
        </div>
       

        <div class="info">
                <img src="./images/graduation.jpg" alt="abhiyan timilsina">
         <img src="./images/button.png" alt="">
           <p>EDUCATIONAL  <span style="color:green">INTRODUCTION</span></p>
           <hr>
           <div class="profile">
            <ul>
                  <li><i class="fa fa-university"></i>
                  Completed 10<sup>th</sup> with F.C.D from K.N.C.M.H.S.S
                  </li>
                  <li><i class="fa fa-university"></i>
                    Completed 12<sup>th</sup> with F.C.D from Trinity HSS
                  </li>
                  <li><i class="fa fa-graduation-cap"></i>
                    Completed B.E with F.C.D from B.M.S.I.T.M
                  </li>
                  
                  
            </ul>

           </div>
            
        <img src="./images/button.png" alt="">    
        
        </div>

        <div class="info">
                <img src="./images/fav.jpg" alt="abhiyan timilsina">
         <img src="./images/button.png" alt="">
           <p>SKILLS  <span style="color:green">INFORMATION</span></p>
           <hr>
           <div class="profile">
            <ul>
                  <li><i class="fa fa-tags">

                  </i>Web Development</li>
                  <li><i class="fa fa-tags">

                    </i>Computer Gaming</li>

                    <li><i class="fa fa-tags">

                        </i>Software Testing</li>
                        <li><i class="fa fa-tags">

                            </i>Trekking</li>
                            <li><i class="fa fa-tags">

                                </i>Cooking</li>
                  
            </ul>

           </div>
            
        <img src="./images/button.png" alt="">    
        
        </div>
   
         </div>
         <div class="section-title">
                <h3><span style="color:green">HAZE </span>TIMELINE</h3>
            </div>
        <div class="timeline">
                <img src="./images/fav.jpg" id="timeline-image"  alt="">
            <div class="timeline-left">
              <div class="timeline-items">
                    <h4>2012</h4>
                    Completed 10th From KNCMHSS,Kathmandu,Nepal
                    Rank:First Class with Distinction
               

              </div>
              <div class="timeline-items">
                    <h4>2014</h4>
                    Joined Engineering at BMSITM Bangalore.
                    Rank:First Class
  
                </div>
                <div class="timeline-items">
                        <h4>2018</h4>
                        Joined Krennova Tech as a MEAN stack trainee.
                </div>
         
            </div>
            <div class="timeline-right">
                    <div class="timeline-items">
                        <h4>2008</h4>
                        Started to learn programming with QBASIC and HTML. 
          
                        </div>
                        <div class="timeline-items">
                                <h4>2014</h4>
                                Completed 12th From Trinity Internation College,Kathmandu,Nepal
                                Rank:First Class
            
                          </div>
                          <div class="timeline-items">
                                <h4>2018</h4>
                                Completed Engineering in Information Science and Engineering.                        Rank:First Class
                                Rank: First Class with Distinction        
                
                              </div>
                              <div class="timeline-items">
                                    <h4>2018</h4>
                                Joined MountBlue Technology as a Software Engineering Trainee.
                    
                                  </div>
            </div>
            
        </div>    
 </section>
<!--##########################  ABOUT END ####################################-->

<!--##########################  SKILLS START ####################################-->

    <section class="skills">
            <div class="section-title">
                    <h3>Skills</h3>
                </div>
      
    </section>

<!--##########################  SKILLS END ####################################-->

<section class="contact">
        <div class="section-title">
                <h2 >Contact Us</h2>
            </div>
<div class="contact-info">
<p class="contact-info-item">
<i class="fa fa-phone"></i> +918904120886
</p>
<p class="contact-info-item">
<i class="fa fa-envelope"></i> abhiyantimilsina@gmail.com
</p>
<p class="contact-info-item">
<i class="fa fa-github"></i> abhiyan52
</p>       
</div>
<div class="contact-form">
<form  action="">
<label for="name">Name:</label>
<input type="text" name="name"   required>
<p class="helper">Please enter valid input</p>
<label for="name">Phone no:</label>
<input type="text" phone="number" pattern = "[1-9]{10}" required>
<p class="helper">Please enter valid input</p>
<label for="name">Email:</label>
<input type="email" name="email"  required>
<p class="helper">Please enter valid input</p>
<label for="name">Comment:</label>
<input type="textarea" name="comment">
<p class="helper">Please enter valid input</p>
<button class="submit" type="submit">Submit</button>
</form>    
</div>

</section>

</div>  

  

    <script  src="./scripts/scripts.js">
    </script>    
  </body> 
</html>